[KCM Locale]
Name=Malta
Name[af]=malta
Name[ar]=مالطة
Name[be]=Мальта
Name[bg]=Малта
Name[el]=Μάλτα
Name[eo]=Malto
Name[fr]=Malte
Name[he]=מלטה
Name[hu]=Málta
Name[ja]=マルタ
Name[ko]=왈타
Name[ru]=Мальта
Name[ta]=Á¡ø¼¡
Name[th]=มอลตา
Name[uk]=Мальта
Name[xx]=xx
Name[zh_CN]=马耳他
Name[zh_TW]=馬爾他
Name[zu]=I-Malta
Region=southeurope
Languages=mt,en_GB,en
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=Lm
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[mt]=%A, %e ta' %B %Y
DateFormat[en_GB]=%A %d %B %Y
DateFormat[en]=%A %d %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%H:%M:%S
WeekStartsMonday=true
